#soma_text
{
	text-align: center;
    width: 100px;
	height: 100px;
	background: blue;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 100px;
	float:center;
	margin:5px;
}


.count
{
	text-align: center;
	line-height: 100px;
	color:white;
	margin-left:0px;
	font-size:25px;
}


.linker
{
  font-size : 20px;
  font-color: black;
}


/* Counter Parallax Classes Defined*/

.counter_parallax_section_lg_md{
	width:100%;
	text-align: center;
	height: 350px;
	top: 50%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-position: 100% auto;
	position:relative;
}

.counter_parallax_section_sm{
	width:100%;
	text-align: center;
	height: 550px;
	top: 50%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-position: 100% auto;
	position:relative;
}
.counter_parallax_section_xs{
	width:100%;
	text-align: center;
	height: 1200px;
	top: 50%;
  	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-position: 100% auto;
	position:relative;
}

.counter_parallax_image_first{
	width: 100%;
	background-image: url("../parallax_images/counter_parallax_1.jpg");
}

.counter_parallax_icon{
	margin-top:20%;
	font-size: 15px;
    text-align: center;
    font-weight: 20;
    color: #fff;

}

.counter_parallax_caption{
	top:10%;
	font-size: 40px;
	font-style:bold;
    text-align: center;
    font-weight: 20;
    color: #fff;

}

h2 {
    font-size: 22px;
	line-height: 28px;
}

.counter_parallax_text{
	top:10%;
	font-size: 22px;
	font-style:bold;
    text-align: center;
    color: #8dc63f;

}



